Subject: Re: [bug#44440] [WIP PATCH 2/2] gnu: bdb: Fix building with GCC 9.

From: Marius Bakke <[email-masked]>
Date: Thu, 17 Dec 2020 00:19:17 +0100

Jakub Kądziołka <[email-masked]> skriver:

> * gnu/packages/dbm.scm (bdb-4.8, bdb-5.3)[source]: Apply patch.
> * gnu/packages/patches/bdb-5.3-atomics-on-gcc-9.patch: New file.
> * gnu/local.mk (dist_patch_DATA): Register new file.

I pushed this patch in 04496dc5743d54134405c604ca863ce913283a0e.  The
incomplete GCC 9 patch will be dropped in favor of a switch to GCC 10;
closing this issue.

Thanks!